{
  "equippedPlanes": {
    "5001600": {
      "serialNumber": 5001600,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001601": {
      "serialNumber": 5001601,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001602": {
      "serialNumber": 5001602,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001596": {
      "serialNumber": 5001596,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001597": {
      "serialNumber": 5001597,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001598": {
      "serialNumber": 5001598,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "14",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001599": {
      "serialNumber": 5001599,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001592": {
      "serialNumber": 5001592,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001593": {
      "serialNumber": 5001593,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001594": {
      "serialNumber": 5001594,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001595": {
      "serialNumber": 5001595,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001589": {
      "serialNumber": 5001589,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001590": {
      "serialNumber": 5001590,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001591": {
      "serialNumber": 5001591,
      "planeStatus": 1,
      "squadronId": 401110,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}